<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
     <link rel="stylesheet" href="./css/css.css" type="text/css">
</head>
	<body>
         <div style="background-color: #000;">
		<h1 style="color:white" align="center">🎙HIPHOP Academy🎙</h1>　
             <h2 style="color:white" align="center">登録確認</h2>
       <div style="text-align:center;">
             <img src="pic/migo.jpg" width="300">
             </div>
        <div class="form-group" align="center">
        <label for="exampleFormControlSelect1" style="color:white">ログインID</label>
        </div>
             <div class="form-group" align="center">
             </div>
        <div class="form-group" align="center">
        <label for="exampleFormControlSelect1" style="color:white">パスワード</label>
        </div>
             <div class="form-group" align="center">
             </div>
        <div class="form-group" align="center">
        <label for="exampleFormControlSelect1" style="color:white">ユーザー名</label>
        </div>
             <div class="form-group" align="center">
             </div>
        <div class="form-group" align="center">
        <label for="exampleFormControlSelect1" style="color:white">こちらでよろしいですか？</label>
        </div>
             <div class="form-group" align="center">
             </div>
        <div class="form-group" align="center">
         <a href="" class="btn btn--white">YES</a>
             <a href="" class="btn btn--white">NO</a>
        </div>    
        </div>
	</body>
</html>
